=== debian/control ===
Source: ros-jazzy-controller-manager-msgs
Section: misc
Priority: optional
Maintainer: Bence Magyar <bence.magyar.robotics@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ament-cmake, ros-jazzy-ament-lint-common <!nocheck>, ros-jazzy-builtin-interfaces, ros-jazzy-lifecycle-msgs, ros-jazzy-rosidl-default-generators, ros-jazzy-ros-workspace, ros-jazzy-rosidl-typesupport-fastrtps-c, ros-jazzy-rosidl-typesupport-fastrtps-cpp
Homepage: http://ros.org/wiki/controller_manager_msgs
Standards-Version: 3.9.2

Package: ros-jazzy-controller-manager-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-builtin-interfaces, ros-jazzy-lifecycle-msgs, ros-jazzy-rosidl-default-runtime, ros-jazzy-ros-workspace
Description: Messages and services for the controller manager.
